Bug 15535 - Exiting XFree86 4.0.1 can't regain console
Summary: Exiting XFree86 4.0.1 can't regain console
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 04:51 UTC by Brian J. Conway
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 13:54:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian J. Conway 2000-08-06 04:51:59 UTC
After upgrading to a 2.4-test kernel, I can no longer exit X 4.0.1 and
regain the console again, though I can ssh in and reboot the machine.  This
is far from ideal, to say the least.  I compiled the kernel myself, though
I'm told a 2.4 test kernel is included in the release.  Is this perhaps a
known bug or something else along with way (with perhaps a known fix)? 
Thanks for your time.

Comment 1 Bill Nottingham 2000-08-06 22:47:08 UTC
What graphics card?

Also, are you using a framebuffer console?

Comment 2 Brian J. Conway 2000-08-07 13:54:11 UTC
Voodoo3 3000 AGP with no framebuffer.  This is a known bug in the test5 kernel
and one needs to make a quick fix to the video console source code.  For some
reason this has yet to be implemented in the pre-test6 series.

Comment 3 Bill Nottingham 2000-08-14 19:25:07 UTC
That's right, I remember Linus commenting on this.

I'm closing this, as it's not an X bug.


Note You need to log in before you can comment on or make changes to this bug.